<html>
    <head>
        <title>{{ lab }} - {{ name }}</title>
    </head>
    <body>
        <table border="1px solid black">
            <tr>
                <th>To</th>
                <th>From</th>
                <th>Title</th>
                <th>Message</th>
            </tr>
            {% if notes %}
                {% for note in notes %}
                    <tr>
                        <td>{{ note.note_to }}</td>
                        <td>{{ note.note_from }}</td>
                        <td>{{ note.title }}</td>
                        <td>{{ note.message }}</td>
                    </tr>
                {% endfor %}
            {% endif %}
        </table>
    </body>
</html>